@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.html">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">The Founder</li>
                    </ul>
                    <h2>The Founder</h2>
                </div>
            </div>
        </section>
    </section>
    <section class="trusted-company">
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="trusted-company__left">
                        <div class="trusted-company__img wow slideInLeft animated" data-wow-delay="100ms" data-wow-duration="2500ms" style="visibility: visible; animation-duration: 2500ms; animation-delay: 100ms; animation-name: slideInLeft;">
                            <img src="{{asset('front/assets/images/resources/trusted-company-img-1.jpg')}}" alt="">
                            <div class="trusted-company__solution">
                                <p class="trusted-company__solution-content">Notech is providing the best solution
                                    by our experts</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="trusted-company__right">
                        <div class="section-title text-left">
                            <div class="section-title__tagline-box">
                                <span class="section-title__tagline">Company introduction</span>
                                <div class="section-title-shape">
                                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">
                                </div>
                            </div>
                            <h2 class="section-title__title">Notech is your trusted IT services company</h2>
                        </div>
                        <p class="trusted-company__text-1">Proin est lacus, sagittis lobortis iaculis eget.</p>
                        <p class="trusted-company__text-2">There are many variations of passages of lorem free
                            market to available, but the majority have alteration in some form, by injected humour,
                            or randomised words.</p>
                        <div class="trusted-company__points-box">
                            <ul class="list-unstyled trusted-company__points">
                                <li>
                                    <div class="icon">
                                        <span class="icon-check"></span>
                                    </div>
                                    <div class="text">
                                        <p>Nsectetur cing elit.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <span class="icon-check"></span>
                                    </div>
                                    <div class="text">
                                        <p>Suspe se suscipit leo.</p>
                                    </div>
                                </li>
                            </ul>
                            <ul class="list-unstyled trusted-company__points trusted-company__points-two">
                                <li>
                                    <div class="icon">
                                        <span class="icon-check"></span>
                                    </div>
                                    <div class="text">
                                        <p>You’re going passage.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon">
                                        <span class="icon-check"></span>
                                    </div>
                                    <div class="text">
                                        <p>Lorem ipsum non tend.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="trusted-company__person">
                            <div class="trusted-company__person-img">
                                <img src="{{asset('front/assets/images/resources/trusted-company-person-img.jpg')}}" alt="">
                            </div>
                            <div class="trusted-company__person-content">
                                <h2 class="trusted-company__person-name">Kevin Martin</h2>
                                <p class="trusted-company__person-text">Co founder of notech company</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
