<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;
use App\Models\Contact;
use App\Models\Slider;
use Illuminate\Http\Request;

class HomeController extends Controller
{

    public function show()
    {
//        $sliders = Slider::all();
        return view('front.pages.homepage');
    }

    public function aboutUs()
    {
        return view('front.pages.about-us');
    }

    public function contact()
    {
        return view('front.pages.contact');
    }

    public function sendMessage(Request $request)
    {
        $request->validate([
            'message' => 'required|string|max:500', // Limit message length if needed
        ]);

        Contact::query()->create($request->all());

        return redirect()->route('arabiaMobiles.home')->with('success', 'Your message has been sent successfully!');
    }

    public function eventDetails()
    {
        return view('front.pages._news-events-details');
    }
}
