@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="index.html">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">About us</li>
                    </ul>
                    <h2>About us</h2>
                </div>
            </div>
        </section>
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="get-to-know__left wow slideInLeft" data-wow-delay="100ms"
                         data-wow-duration="2500ms">
                        <div class="get-to-know__img-box">
                            <div class="get-to-know__img">
                                <img src="{{asset('front/assets/images/resources/aboutArabiaMobiles.jpg')}}" alt="">
                            </div>
                            <div class="get-to-know__small-img">
                                <img src="{{asset('front/assets/images/resources/aboutArabiaMobiles2.jpg')}}" alt="">
                            </div>
                            <div class="get-to-know__client-box">
                                <h3 class="odometer" data-count="6860">00</h3>
                                <span class="get-to-know__plus">+</span>
                                <p class="get-to-know__client-text">worldwide clients</p>
                            </div>
                            <div class="get-to-know-shape-1"><img src="{{asset('front/assets/images/shapes/get-to-know-shape-1.png')}}"
                                                                  alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="get-to-know__right">
                        <div class="section-title text-left">
                            <div class="section-title__tagline-box">
                                <span class="section-title__tagline">Get to know us</span>
                                <div class="section-title-shape">
                                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">
                                </div>
                            </div>
                            <h2 class="section-title__title">About Arabia Mobiles</h2>
                        </div>
                        <p class="get-to-know__text">Lorem ipsum dolor sit amet, consectetur nod adipisicing elit
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua lonm andhn.</p>
                        <ul class="list-unstyled get-to-know__points">
{{--                            <li>--}}
{{--                                <div class="icon">--}}
{{--                                    <span class="icon-check"></span>--}}
{{--                                </div>--}}
{{--                                <div class="text">--}}
{{--                                    <p>Donec scelerisque egestas purus eget fringilla</p>--}}
{{--                                </div>--}}
{{--                            </li>--}}
{{--                            <li>--}}
{{--                                <div class="icon">--}}
{{--                                    <span class="icon-check"></span>--}}
{{--                                </div>--}}
{{--                                <div class="text">--}}
{{--                                    <p>Mauris imperdiet non ligula et lobortis.</p>--}}
{{--                                </div>--}}
{{--                            </li>--}}
                        </ul>
                        <div class="get-to-know__it-solutions">
                            <div class="get-to-know__it-solutions-icon">

                            </div>
                            <div class="get-to-know__it-solutions-text-box">
                                <p class="get-to-know__it-solutions-text">Stop worrying, we take care of your
                                    technology problems.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    @include('front.pages._counter-home')

    @include('front.pages._services-home')
    @include('front.pages._brand-home')
    @include('front.pages._mission-vision')

@endsection
